## kwayland-integration 5.4.2

=== debian/changelog ===
kwayland-integration (4:5.4.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 02 Oct 2015 15:56:25 +0100

kwayland-integration (4:5.4.1-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 08 Sep 2015 10:18:16 +0100

kwayland-integration (4:5.4.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 31 Aug 2015 15:52:07 +0100

kwayland-integration (4:5.3.95-0ubuntu2) wily; urgency=medium

  * Add kwayland-dev build-dep version

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 11 Aug 2015 13:41:52 +0200

kwayland-integration (4:5.3.95-0ubuntu1) wily; urgency=medium

  [ Harald Sitter ]
  * Initial release.

  [ Jonathan Riddell ]
  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Aug 2015 23:16:07 +0200
