=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: kde
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
                extra-cmake-modules (>= 1.4.0),
-               kwayland-dev (>= 4:5.4.2~),
-               libkf5idletime-dev,
-               libkf5windowsystem-dev,
+               kwayland-dev (>= 4:5.5.1~),
+               libkf5idletime-dev (>= 5.12.0~),
+               libkf5windowsystem-dev (>= 5.12.0~),
                pkg-kde-tools,
                qtbase5-dev (>= 5.4.0~)
 Standards-Version: 3.9.6
