## kwayland-integration 5.8.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,10 +1,10 @@
 project(kwayland-integration)
-set(PROJECT_VERSION "5.5.5")
+set(PROJECT_VERSION "5.8.4")
 set(PROJECT_VERSION_MAJOR 5)
 
 cmake_minimum_required(VERSION 2.8.12 FATAL_ERROR)
 set(QT_MIN_VERSION "5.4.0")
-set(KF5_MIN_VERSION "5.12.0")
+set(KF5_MIN_VERSION "5.24.0")
 
 find_package(ECM 0.0.11 REQUIRED NO_MODULE)
 
@@ -20,7 +20,7 @@
 
 include(KDEInstallDirs)
 include(KDECMakeSettings)
-include(KDECompilerSettings)
+include(KDECompilerSettings NO_POLICY_SCOPE)
 
 # required frameworks
 find_package(KF5 ${KF5_MIN_VERSION} REQUIRED COMPONENTS
@@ -30,5 +30,6 @@
 find_package(KF5Wayland CONFIG REQUIRED)
 
 add_subdirectory(src)
+add_subdirectory(autotests)
 
 feature_summary(WHAT ALL INCLUDE_QUIET_PACKAGES FATAL_ON_MISSING_REQUIRED_PACKAGES)
