## kwayland-integration 5.9.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 project(kwayland-integration)
-set(PROJECT_VERSION "5.8.4")
+set(PROJECT_VERSION "5.9.5")
 set(PROJECT_VERSION_MAJOR 5)
 
 cmake_minimum_required(VERSION 2.8.12 FATAL_ERROR)
