=== debian/control ===
Source: kwayland-integration
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 11~),
               extra-cmake-modules (>= 5.50.0~),
               libkf5idletime-dev (>= 5.50.0~),
               libkf5wayland-dev (>= 4:5.4.0~),
               libkf5windowsystem-dev (>= 5.50.0~),
               pkg-kde-tools,
               qtbase5-dev (>= 5.11.0~),
               qtwayland5,
Standards-Version: 4.1.3
Homepage: https://projects.kde.org/projects/kde/workspace/kwayland-integration
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kwayland-integration
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kwayland-integration.git

Package: kwayland-integration
Architecture: any
Multi-Arch: same
Depends: qtwayland5, ${misc:Depends}, ${shlibs:Depends}
Description: kwayland runtime integration plugins
 Wayland runtime integration plugins for kidletime and kwindowsystem.
 .
 Contains development files for kwayland-integration.
Breaks: kwin-wayland (<< 4:5.14), plasma-workspace-wayland (<< 4:5.14)
