=== src/windowsystem/CMakeLists.txt ===
--- 
+++ 
@@ -23,4 +23,5 @@
         ${PLUGIN_INSTALL_DIR}/kf5/org.kde.kwindowsystem.platforms/
 )
 
-install( FILES kwindowsystem.kwayland.categories DESTINATION ${KDE_INSTALL_CONFDIR} )
+install(FILES kwindowsystem.kwayland.categories DESTINATION  ${KDE_INSTALL_LOGGINGCATEGORIESDIR})
+
