=== debian/control ===
--- 
+++ 
@@ -5,10 +5,11 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 11~),
-               extra-cmake-modules (>= 5.58.0~),
-               libkf5idletime-dev (>= 5.58.0~),
-               libkf5wayland-dev (>= 4:5.58.0~),
-               libkf5windowsystem-dev (>= 5.58.0~),
+               extra-cmake-modules (>= 5.66.0~),
+               libkf5guiaddons-dev (>= 5.66.0~),
+               libkf5idletime-dev (>= 5.66.0~),
+               libkf5wayland-dev (>= 4:5.66.0~),
+               libkf5windowsystem-dev (>= 5.66.0~),
                pkg-kde-tools,
                qtbase5-dev (>= 5.6.1~),
                qtwayland5,
