=== src/windowsystem/CMakeLists.txt ===
--- 
+++ 
@@ -3,8 +3,9 @@
     plugin.cpp
     waylandintegration.cpp
     windoweffects.cpp
+    windowinfo.cpp
+    windowshadow.cpp
     windowsystem.cpp
-    windowinfo.cpp
 )
 ecm_qt_declare_logging_category(wayland_plugin_SRCS HEADER logging.h IDENTIFIER KWAYLAND_KWS CATEGORY_NAME org.kde.kf5.kwindowsystem.kwayland DEFAULT_SEVERITY Warning)
 
@@ -20,7 +21,7 @@
     TARGETS
         KF5WindowSystemKWaylandPlugin
     DESTINATION
-        ${PLUGIN_INSTALL_DIR}/kf5/org.kde.kwindowsystem.platforms/
+        ${PLUGIN_INSTALL_DIR}/kf5/kwindowsystem/
 )
 
 install(FILES kwindowsystem.kwayland.categories DESTINATION  ${KDE_INSTALL_LOGGINGCATEGORIESDIR})
