=== debian/changelog ===
kwayland-integration (5.20.5-1) unstable; urgency=medium

  * New upstream release (5.20.5).

 -- Norbert Preining <norbert@preining.info>  Wed, 06 Jan 2021 23:50:52 +0900

kwayland-integration (5.20.4-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Tue, 22 Dec 2020 11:04:37 +0900

kwayland-integration (5.20.4-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.20.4).

 -- Norbert Preining <norbert@preining.info>  Wed, 09 Dec 2020 14:17:32 +0900

kwayland-integration (5.19.5-3) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Fri, 06 Nov 2020 08:37:23 +0900

kwayland-integration (5.19.5-2) experimental; urgency=medium

  * Rebuild for Qt 5.15

 -- Norbert Preining <norbert@preining.info>  Mon, 02 Nov 2020 09:27:40 +0900

kwayland-integration (5.19.5-1) experimental; urgency=medium

  [ Scarlett Moore ]
  * New upstream release (5.19.5).

  [ Norbert Preining ]
  * Add Patrick and myself to uploaders.

 -- Norbert Preining <norbert@preining.info>  Mon, 19 Oct 2020 13:42:59 +0900

kwayland-integration (5.19.4-1) experimental; urgency=medium

  * Team upload.

  [ Scarlett Moore ]
  * Bump compat level to 13.
  * Add Rules-Requires-Root field to control.
  * New upstream release (5.18.5).
  * Update build-deps and deps with the info from cmake.
  * Delete not needed Breaks/Confilcts.
  * Add myself to Uploaders.
  * Remove not needed injection of linker flags.
  * Update Homepage link to point to new invent.kde.org
  * Update field Source in debian/copyright to invent.kde.org move.
  * Set/Update field Upstream-Contact in debian/copyright.

  [ Patrick Franz ]
  * Add hardening=+all build flag.
  * Update data in /debian/upstream/metadata.
  * New upstream version (5.19.4).
  * Bump Qt build-dependencies to 5.14.
  * Bump KF5 build-dependencies to 5.70.
  * Change Maintainer in debian/control to Debian Qt/KDE Maintainers.
  * Remove Maxy from Uploaders as requested.

  [ Pino Toscano ]
  * Update the build dependencies according to the upstream build system:
    - set the KF packages to 5.64.0

 -- Pino Toscano <pino@debian.org>  Sun, 30 Aug 2020 00:05:28 +0200

kwayland-integration (5.17.5-3) unstable; urgency=medium

  * Team upload.
  * Merge changes from 5.14.5-2:
    - drop patch upstream_remove_slideWindow_QWidget_overload_with_recent...:
      backported from upstream

 -- Pino Toscano <pino@debian.org>  Fri, 14 Feb 2020 22:31:02 +0100

kwayland-integration (5.17.5-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * Bump Standards-Version to 4.5.0, no changes required.

 -- Pino Toscano <pino@debian.org>  Fri, 14 Feb 2020 21:10:15 +0100

kwayland-integration (5.17.5-1) experimental; urgency=medium

  * Team upload.

  [ Maximiliano Curia ]
  * New upstream release (5.16.5).
  * Salsa CI automatic initialization by Tuco
  * Update build-deps and deps with the info from cmake

  [ Pino Toscano ]
  * New upstream release.
  * Update the build dependencies according to the upstream build system:
    - bump KF packages to 5.62.0
    - add libkf5guiaddons-dev
  * Bump the debhelper compatibility to 12:
    - switch the debhelper build dependency to debhelper-compat 12
    - remove debian/compat
  * Drop the migration from kwayland-integration-dbg, no more needed after two
    Debian stable releases.
  * Bump Standards-Version to 4.4.1, no changes required.
  * Unregister kwindowsystem.kwayland.categories as conffile, as it is no more
    in /etc.
  * Use https for Format in copyright.
  * Remove qtwayland5 from the build dependencies and the runtime dependencies,
    at it is not needed. (Closes: #918512)

 -- Pino Toscano <pino@debian.org>  Fri, 17 Jan 2020 22:08:13 +0100

kwayland-integration (5.14.5-2) unstable; urgency=medium

  * New revision
  * Add upstream patch (143a325ad1f4c57ef9f64e57f009e7e9085a8e90)
    (Closes: 941298)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Tue, 01 Oct 2019 14:19:28 +0200
